html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0;
}
mark {
    background: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
option{
    padding: 0px;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td,
th {
    padding: 0;
    text-align: left;
}
tr{
    position: relative;
}
table .input-sm{
    width: 100%;
    padding: 5px;
}
table tbody > tr > td{
    border-bottom: 1px #ccc solid;
    height: 30px;
    padding: 12px 10px;
    line-height: 30px;
}
table tbody > tr:hover{
    background:#edf1f2;
}
table thead > tr > th{
    border-bottom: 1px #ccc solid;
    height: 30px;
    font-size: 13px;
    font-weight: 700;

}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    font-family: 'open sans', Arial , Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #424242;
}
input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
a {
    color: #394f99;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #2a6496;
}
a:focus {
    outline: thin dotted;
    outline: none;
    outline-offset: -2px;
}
figure {
    margin: 0;
}
img {
    vertical-align: middle;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.img-circle {
    border-radius: 50%;
}
hr {
    margin-top: 1px;
    margin-bottom: 14px;
    border: 0;
    border-top: 1px solid #d7d7d7;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}
/* .icons {
        margin-bottom: 40px;
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
        -webkit-column-gap: 20px;
        -moz-column-gap: 20px;
        column-gap: 20px;
    }

    .icons__item,
    .icons__item i {
        line-height: 2em;
        cursor: pointer;
    }

    .icons__item:hover {
        color: #3c90be;
    }

    .icons__item i {
        display: inline-block;
        width: 32px;
        text-align: center;
    }

    .icons__item:hover i {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    } */

     .mdi:before{
        /*font-size:26px!important;*/

    }
.cyan{
	background:#e1e5e6;
}
.cyan #main-navbar{
	background: #566964;
}
.cyan .flat{
	background: transparent;
	color: #444;
}
.cyan .flat:hover{
	background: #566964;
	color: #fff;
}
.cyan .raised{
    background: #566964;
    color:#fff;
    margin: 0 5px;
}
.cyan .notification{
	color:#fff;
	margin: 5px 5px;
}
.cyan .raised:hover{
	background: #566964;
	color:#fff;
}
.cyan .option-btns li:first-child{
    	border-left: none;
    }
.cyan .option-btns li{

    }
    .cyan .option-btns li a{
    		color: #fff;
		}
	.cyan .option-btns li a:hover{
	    	background: #566964;
	    }
	.cyan .option-btns > li > a > i{
    		color: #fff;
    	}
  	.cyan .option-btns input, .option-btns textarea{
    		border: 1px #fff solid;
  		}
.cyan .tile-header-control:hover{
	color: #566964;
}
.cyan .form-control:focus {
  border-color: #566964;
  outline: 0;
}

.company-dashboard-nav .option-btns li {
    height: auto;
    width: 32.3333%;
}
.company-dashboard-nav .option-btns li a {
    display: block;
    height: auto;
}
.company-dashboard-nav .option-btns li i {
    font-size: 130px;
    color: #566964 !important;
}
.company-dashboard-nav .option-btns li a span {
    color: #566964 !important;
    font-size: 32px;
    text-align: center;
}
.company-dashboard-nav .option-btns li a:hover i {
    color: #fff !important;
}
.company-dashboard-nav .option-btns li a:hover span {
    color: #fff !important;
}

@media only screen and (max-width: 768px) {
    .company-dashboard-nav .option-btns li {
        width: 100%;
    }
}

#navigation li:first-child {
    height: auto;
    padding-bottom: 10px;
}
#navigation .surname {
    text-align: center;

}
.avatar {
    margin: 10px auto;
}
#navigation li {
    height: 65px;
    border-bottom: 1px solid #696969;
}
#navigation li p {
    margin: 6px 0;
}
#navigation li i {
    margin-top: 10px;
}

#left-side.tall {
    overflow-y: scroll;
}
#left-side.tall:after {
    content: 'scroll for more';
    color: #fff;
    font-size: 11px;
    background: #566964;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    font-weight: lighter;
    padding: 10px 0;
    opacity: 1;
    transition: all .2s linear;
}

#left-side.scroll:after {
    opacity: 0;
}

.labelSpecial {
    width: 100%;
    background: #A1D782;
    height: 30px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
    cursor: pointer;
    margin-top: 10px;
}

.steps {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
    .company-dashboard-nav .option-btns li {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        /*width: 1300px;*/
        width: 100%;
    }
    .right-login{
        width: 500px;
        background: rgba(255,255,255,1);
    }
}